#ifndef INCLUDED_OOO_VBA_WORD_WDDOCUMENTMEDIUM_HPP
#define INCLUDED_OOO_VBA_WORD_WDDOCUMENTMEDIUM_HPP

#include "ooo/vba/word/WdDocumentMedium.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDDOCUMENTMEDIUM_HPP
